[Overview][Types][Classes][Index] | Reference for unit 'PostScriptPrinter' (#lcl)

# TPSObject

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: postscriptprinter.pas line 97

`type TPSObject = class(TObject)`
`protected`
`procedure Changed; virtual;` |  |
`procedure Lock;` |  |
`procedure UnLock;` |  |
`public`
`property OnChange: TNotifyEvent; [rw]` |  |
`end;`

## Inheritance

`TPSObject` |  |
`TObject`